### Method

# Gimp Vectors stroke_reverse

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_vectors_stroke_reverse (
      GimpVectors* vectors,
      gint stroke_id
    )

#### Description [src]

Reverses the specified stroke.

Reverses the specified stroke.

Available since: 3.0

#### Parameters

`stroke_id`

  Type: `gint`

  The stroke ID.

#### Return value

Type: `gboolean`

TRUE on success.